import req from '@/request.js'
const portal = window.context.portal

export async function getUsersByRoleCode() {
  return new Promise((resolve, reject) => {
    req
      .get(portal + `/api/role/v1/role/findByRoleCode/jly`)
      .then(res => resolve(res?.data || {}))
      .catch(err => reject(err))
  })
}
// 个人训练情况
export async function planStatistical() {
  return new Promise((resolve, reject) => {
    req
      .post(portal + `/exam/statistical/planStatistical`)
      .then(res => resolve(res?.data || {}))
      .catch(err => reject(err))
  })
}
// 个人训练情况
